<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('valeryus91000_CL.php');
	$varible_clase = new clase_estados();
	$varible_clase->des_estado=strtoupper($_POST["testado"]);
	$varible_clase->cve_estado=strtoupper($_POST["cve_estado"]);
	$res=$varible_clase->modifica_estado($_POST["t_num"],$_POST["paises1"]);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=valeryus91000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=valeryus91000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
